{
	"name": "form/nc/erp-sync/hdr/hdr.json",
	"erp_sync": {
		"connection": "Connection",
		"export": "Export",
		"import": "Import",
		"update": "Update",
		"show_different": "Show changed",
		"show_equal": "Show equal",
		"show_new": "Show new",
		"date_range": "Date Range"
	}
}
